@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Karla', sans-serif;
}

#logoContainer {
	position: relative;
	height: 0;
}
.logo {
	position: absolute;
	right: 0;
	top: 0;
	background: #0d8141;
	width: 180px;
	box-shadow: 0px 2px 4px -1px #000;
	border-bottom: 1px solid #0d8141;
	z-index: 100;
}
.grass-logo {
	text-align: center;
	background: #0d8141;
	display: block;
	padding: 14px;
}
.grass-logo img {
	width: 42%;
}
.words-logo {
	text-align: center;
	background: #066b33;
	display: block;
	padding: 16px 4px;
}
.words-logo img {
	width: 98%;
}

#socialHeader {
	background: #1f1506;
	padding: 10px 0;
}
#socialHeader a {
	color: #fff;
	opacity: 0.5;
	transition: 0.25s all;
	font-size: 18px;
	display: inline-block;
	margin-right: 8px;
}
#socialHeader a:hover {
	color: #fff;
	opacity: 0.7;
	transition: 0.25s all;
}

#navContainer {
	background: #694f26;
}
.navbar {
	margin: 0;
}
.navbar-nav > li > a {
	text-shadow: none;
	color: #fff;
	margin: 10px 0;
	opacity: 0.8;
}
.navbar-nav > li:first-child > a {
	padding-left: 0;
}
.navbar-nav > li > a:hover, .nav > li > a:focus, .nav > li > a:hover {
	background: transparent;
	opacity: 1;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
	opacity: 1;
	background: transparent;
}
.navbar-collapse {
	padding-left: 0;
}
.icon-bar {
	background: #fff;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background: #0d8141;
}

#mainFocus {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c5b8a4+0,a7967e+100 */
	background: #c5b8a4 url(../images/banner-grass.svg) top no-repeat; /* Old browsers */
	background: -moz-linear-gradient(top,  #c5b8a4 0%, #a7967e 100%) url(../images/banner-grass.svg) top no-repeat; /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #c5b8a4 0%,#a7967e 100%) url(../images/banner-grass.svg) top no-repeat; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #c5b8a4 0%,#a7967e 100%) url(../images/banner-grass.svg) top no-repeat; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5b8a4', endColorstr='#a7967e',GradientType=0 ); /* IE6-9 */
	background-size: cover;
	padding: 130px 0 80px;
	color: #fff;
	font-size: 130%;
}
#mainFocus h1 {
	font-size: 230%;
}
#mainFocus .btn {
	margin-top: 10px;
}

#focusBlocks {
	margin-top: 20px;
}
.openArea {
	height: 175px;
	position: relative;
	overflow: hidden;
}
.openArea img {
    position: absolute;
    width: 100%;
    z-index: 0;
}
.openArea p {
	padding: 35px;
	position: relative;
	z-index: 1;
}
.firstBlock, .lastBlock {
	background: #7c5e30;
}
.middleBlock {
	background: #0d8141;
}
.block {
	margin-bottom: 20px;
}
.block, .block a, .block a:hover {
	color: #fff;
	font-size: 24px;
}
.arrowArea {
	display: block;
	height: 85px;
	background: #000 url(../images/focusBlock-arrow.png) right no-repeat;
	opacity: 0.5;
	transition: 0.25s all;
}
.arrowArea:hover {
	opacity: 0.8;
	transition: 0.25s all;
}

#contentHeader {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c5b8a4+0,a7967e+100 */
	background: #c5b8a4; /* Old browsers */
	background: -moz-linear-gradient(top,  #c5b8a4 0%, #a7967e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #c5b8a4 0%,#a7967e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #c5b8a4 0%,#a7967e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5b8a4', endColorstr='#a7967e',GradientType=0 ); /* IE6-9 */
	padding: 35px 0;
	color: #fff;
	font-size: 130%;
}
h1.documentFirstHeading {
	font-size: 230%;
	margin: 0;
}
.documentDescription {
	color: #1f1506;
}

.contentContent {
	margin-top: 35px;
	margin-bottom: 55px;
}

#footerContainer {
	background: #1f1506;
	padding-top: 20px;
	padding-bottom: 20px;
}
#portal-footernav .navTreeLevel1 {
        display: none !important;
}
#portal-footernav > li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	margin: 0 20px 0 0;
	vertical-align: top;
}
#portal-footernav li a {
	text-transform: uppercase;
	display: inline-block;
	color: #fff;
	font-size: 12px;
        padding: 0;
}
#portal-footernav li a:hover {
        background: transparent;
}
span.caret {
        display: none;
}
#portal-footernav .dropdown-menu {
	display: block;
	padding: 0 0 0 4px;
	border-left: 2px solid #fff;
	position: relative;
    background: transparent;
    box-shadow: none;
    float: none;
    min-width: auto;
}
#portal-footernav .dropdown-menu li {
        display: block;
        line-height: 12px;
        max-width: 110px;
}
#portal-footernav .dropdown-menu li a {
        font-size: 10px;
        background: none;
        color: #a6a6a6;
        padding: 0 0 0 2px;
        white-space: inherit;
}
#portal-footernav .dropdown-menu li a:hover {
        text-decoration: underline;
        color: #c6c6c6;
}
#portal-footernav .dropdown-menu img {
        display: none;
}
#portal-footernav > li:first-child, #portal-footernav > li:last-child {
    display: none;
}
#portal-footernav .dropdown-submenu > a::after {
    display: none;
}
#portal-footernav .dropdown-toggle {
    pointer-events: none;
}

.footerCalls .btn {
	display: block;
	margin-bottom: 10px;
}

#footerSearch {
	background: #0d8141;
	padding-top: 20px;
}
#portal-searchbox {
	position: relative;
	width: 100%;
	display: inline-block;
}
#footerSearch .searchButton {
	border: none;
	background: transparent;
	position: absolute;
	right: 0;
	top: 0;
}
#footerSearch .btn-lg {
	padding: 5px 10px;
	opacity: 0.4;
	transition: all 0.25s ease;
}
#footerSearch .btn-lg:hover {
	opacity: 0.8;
	transition: all 0.25s ease;
}
#portal-searchbox label, #portal-searchbox .searchSection, #portal-advanced-search {
    display: none;
}

#belowFooter {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 12px;
	color: #575757;
	text-transform: uppercase;
}
#belowFooter a {
	color: #575757;
}

#portal-breadcrumbs {
    font-size: 12px;
}
#portal-breadcrumbs a, #portal-breadcrumbs a:hover {
    color: #fff;
}
#portal-breadcrumbs .container {
    padding: 0;
}
.breadcrumb {
    display: inline-block;
    background-color: transparent;
    margin: 0;
    padding: 0 15px;
}
#breadcrumbs-current {
    display: none;
}

#portal-column-one, #content {
    margin-bottom: 15px;
}

.portletHeader {
    font-size: 22px;
    margin-bottom: 8px;
}
.portlet-static-downloads a, .portlet-static-fees-payments a {
    display: block;
}

.template-listing_view .summary img {
    float: right;
    margin: 0 0 10px 10px;
}

.entries .entry {
    border-bottom: 1px dashed #dedede;
    margin-bottom: 18px;
    padding-bottom: 16px;
}
.grid .entries .entry {
    border: 1px dashed #dedede;
    margin-bottom: 18px;
    padding: 16px;
}
.entries .entry p {
    margin: 0;
}
.grid .entries .entry img {
    width: 100%;
    margin-bottom: 18px;
}

.portletLogin .portletHeader, .portletLogin .portletFooter {
    display: none;
}
#loginform .formControls input {
    margin-top: 8px;
}
.documentByLine {
    display: none;
}

.newsImageContainer {
    float: right;
    margin: 0 0 10px 10px;
}

.formControls .btn {
    width: auto;
}

.pagination {
    display: table;
    margin: 20px auto 0;
}

.image-left {
    float: left;
    margin: 0 10px 10px 0;
}
.image-right {
    float: right;
    margin: 0 0 10px 10px;
}

hr {
    clear: both;
}

/* Accordion View */
#content h1.documentFirstHeading, #content .documentDescription, .accordion #content > h2.headline {
    display: none;
}
.firstItem {
    margin-bottom: 20px;
}
.ui-accordion .ui-accordion-header {
    transition: 0.25s all;
    padding: 15px 0;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    background: #5cb85c;
    border-color: #3e8f3e;
    transition: 0.25s all;
    font-size: 22px !important;
}
.ui-accordion-content h2 {
    font-size: 170%;
}
.ui-accordion-content .item h2 {
    font-size: 140%;
}
.ui-accordion-content .item {
    margin-left: 20px;
}
.ui-accordion-content .description {
    margin-bottom: 8px;
}
.ui-widget-content a {
    color: #3e8f3e;
}
.ui-widget-content h2.headline a {
    color: #1f1506;
}
.ui-accordion-content .item .description {
    margin-left: 15px;
}
.accordion .portletStaticText .portletHeader {
    display: none;
}

div.formQuestion {
    font-weight: bold;
}

.sr-only, .hiddenStructure, .crud-form .header-select {
    background-color: #000;
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    color: #fff;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/* Event Styling */

.template-event_listing .mode_selector {
    display: none;
}

.cal_date {
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.17);
    float: right;
    margin: 12px 0 12px 12px;
    overflow: hidden;
    text-align: center;
    width: 100px;
}
.cal_month {
    background: #00b0fe none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-weight: 400;
    padding: 6px 12px;
}
.cal_day {
    display: block;
    font-size: 36px;
    font-weight: 700;
}
.cal_wkday {
    display: block;
    font-size: 12px;
    font-weight: 300;
    padding: 0 12px 6px;
}

article.vevent a.event_ical img {
    color: #007bb3;
    height: 1em;
    vertical-align: baseline;
    width: auto;
}
.vevent div.cal_date {
    background-color: white;
    border-radius: 0.5em;
    float: left;
    margin: 25px 1.5em 0.5em 0;
    min-width: 4.4em;
    text-align: center;
    vertical-align: top;
}
.vevent span.cal_wkday {
    display: block;
    font-size: 1em;
    font-weight: normal;
    padding-bottom: 0.3em;
}
.vevent span.cal_day {
    display: block;
    font-size: 1.7em;
    padding-top: 0.3em;
}
.vevent span.cal_month {
    background: #0d8141;
    display: block;
    font-size: 1.1em;
    line-height: 1.3em;
}
.vevent div.cal_info {
    margin-left: 9em;
}
#content .vevent ul.metadata {
    margin: 0.8em 0;
}
#content .vevent ul.horizontal {
    padding: 0;
}
#content .vevent ul.horizontal li {
    display: inline-block;
    line-height: 1.5em;
    list-style-image: none;
    list-style-type: none;
}
.vevent .horizontal.metadata li::after {
    content: " —";
}
.vevent .horizontal.metadata li:last-child::after {
    content: "";
}
.vevent .horizontal.metadata .category span::after {
    content: ",";
}
.vevent .horizontal.metadata .category span:last-child::after {
    content: "";
}
.vevent .timezone {
    background-color: #ffe;
    color: #354;
    display: block;
    margin-top: 0.5em;
    padding: 0.2em 0;
    width: 100%;
}
.vevent .timerange, .vevent .timezone {
    font-size: 85%;
    line-height: 1em;
    white-space: nowrap;
}
.vevent .datedisplay {
    font-size: 100%;
    line-height: 1.5em;
    margin-bottom: 0.2em;
}
.vevent abbr.dtstart {
}

.event.summary.details {
    float: right;
    margin: 0 0 10px 10px;
}

.template-event_view .newsImageContainer {
    display: none;
}

.template-search #portal-breadcrumbs, .template-search .actionMenu, .template-search #content-core h1 {
    display: none;
}
#search-results-wrapper {
    margin-top: 15px;
}
#searchResultsSort {
    margin-bottom: 10px;
}
.documentLocation {
    display: block;
}
.searchResults {
    margin: 0;
    padding: 0;
}
.searchResults li {
    margin: 0 0 15px;
    padding: 0 0 15px;
    border-bottom: 1px dashed #dedede;
    list-style: none;
}
.result-title {
    font-size: 18px;
}

.template-member_profile_view .newsImage {
    border-radius: 100px;
    border: 1px solid #fff;
    box-shadow: 0 0 5px -1px #000;
}
.template-member_profile_view #content-core .memberName {
    display: none;
}

.listNav,.ln-letters{overflow:hidden}
.listNavHide{display:none}
.listNavShow{display:list-item}
.letterCountShow{display:none}
.ln-letters .ln-disabled{color:#ccc}
.subsection-members-members .listNav {
    margin-bottom: 20px;
}
.subsection-members-members .entries li {
    list-style: none;
}
.subsection-members-members header {
    display: none;
}

/*POPI*/
#pfg-fieldsetname-opt-in-to-form {
    min-width: 100%;
}
#pfg-fieldsetname-opt-in-to-form .ArchetypesMultiSelectionWidget .formQuestion {
    display: none;
}
.form-check-input {
    margin-left: 0;
}
.cookie-bar__inner {
    font-size: 14px;
}

/*Corona*/
.coronaBanner {
  background-color: white;
  text-align: center;
  padding: 1em;
  font-family: -apple-system, BlinkMacSystemFont, avenir next, avenir, helvetica neue, helvetica, Ubuntu, roboto, noto, segoe ui, arial, sans-serif;
  font-size: 0.8em;
  line-height: 1.6em;
  margin: 40px 0;
  display: inline-block;
  border-radius: 7px;
}

.coronaBanner__content {
  display: inline-block;
  text-align: left;
}

.coronaBanner__websiteLink {
  display: block;
}
.coronaBanner__websiteLinkImg {
  border: 0;
  width: 500px;
  max-width: 100%;
  height: auto;
}

.coronaBanner__hotlineLink,
.coronaBanner__whatsappLink {
  display: block;
  text-decoration: none;
  color: #e95211;
  text-align: center;
}
  .coronaBanner__hotlineLink:hover,
  .coronaBanner__whatsappLink:hover {
    text-decoration: underline;
  }
.coronaBanner__hotlineLink {
  font-weight: bold;
}

@media only screen and (min-width : 768px) {
 
    .navbar-nav > li:last-child > a {
        border: 1px solid #fff;
        border-radius: 5px;
        margin: 14px 6px 14px 10px;
        padding: 10px;
    }
    
}

@media only screen and (max-width : 768px) {

	#logoContainer {
		height: auto;
		margin: 0;
		padding: 0;
	}
	.logo {
		position: relative;
		width: 100%;
		box-shadow: none;
	}
	.grass-logo img {
		width: 20%;
	}
	.words-logo img {
		width: 50%;
	}
	
	#mainFocus {
		padding: 40px 0;
	}
	
	.navbar-nav > li:first-child > a {
		padding-left: 15px;
	}
	.dropdown-menu > li > a, .dropdown-menu > li > a:hover {
		color: #fff;
		background: transparent;
	}

}